» Ubuntu » Pakketten

Error

two or more packages specified (gkdebconf precise)